Мејт у „openSUSE“-у

openSUSE

Тим „openSUSE“ Мејт с поносом објављује доступност Мејта 1.8 за „openSUSE“. Обрасци више нису доступни и неће бити доступни ни у будућности због званичног укључивања Мејта у „openSUSE“. Не можемо више да подржавамо „openSUSE“ 12.2, Мејтови захтеви нису обезбеђени у одговарајућим издањима у њој. Променили смо нашу шему ризнице, да не би корисници морали да мењају своје ризнице за свако освежавање. Сада постоји само једно место, „X11:MATE:Current“.

Да га инсталирате, замените или додајте нашу ризницу:

https://download.opensuse.org/repositories/X11:/MATE:/Current/


Contents © 2021 The MATE Team
Creative Commons License BY-SA
RSS GitHub Twitter Wiki